@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');

:root {
    --base-color: #26282b;
    --text-color: #ffffff;
    --primary-color: #34b92f;
    --secondary-color: #69e6b2;
    --color-1: #141518;
    --color-2: #0f121b;
    --color-3: #171a22;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Jetbrains Mono', monospace;
    color: var(--text-color);
}

body {
    padding: 1em;
    background-color: var(--base-color);
}

.fill {
    font-family: 'Jetbrains Mono', monospace;
    display: inline-block;
    text-decoration: none;
    color: white;
    border: var(--base-color);
    background-color: var(--primary-color);
    border-radius: .3em;
    padding: .75em 1.25em;
    margin: 0.5em;
    font-weight: 600;
}

.box {
    display: flex;
    flex-direction: column;
    gap: 1rem;

    width: 350px;
    max-width: 100%;

    margin: 5rem auto;
    padding: 2rem;

    align-items: center;
    text-align: center;

    background-color: var(--color-1);
    border-radius: 1rem;
}

.text {
    display: flex;
    justify-content: center;
    align-items: center;
}

.button {
    display: inline-block;
    text-decoration: none;
    color: white;
    background-color: var(--primary-color);
    border-radius: .3em;
    padding: .75em 1.25em;
    margin: 2em;
    font-weight: 600;
}

.option {
    text-decoration: none;
    color: var(--text-color);
}

.option:hover {
    text-decoration: underline;
}